@charset "UTF-8";

.lp_wrap .sns{
  padding-bottom: min(calc(43/ 750 * 100vw),43px);
  margin-top: max(calc(-156 / 750 * 100vw),-156px);
}
.lp_wrap .sns .cycle {
  position: absolute;
  top: 7.2%;
  left: -10.1%;
  width: 39.867%;
  animation: 20s cycle1 linear infinite;
}
.lp_wrap.talent .sns .cycle {
  top: 6.55%;
}
@keyframes cycle1 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-359deg);
  }
}
.lp_wrap .sns .slider_wrap1 {
  position: absolute;
  top: 20.9%;
  left: 0%;
  width: 100%;
}

.lp_wrap .sns .slider_wrap1 img {
  width: min(calc(512 / 750 * 100vw),512px);
  margin: auto;
}

.lp_wrap .sns .slider_wrap1 .slick-slide {
  position: relative;
}
.lp_wrap .sns .movie {
  position: absolute;
  top: 3.7%;
  width: min(calc(460 / 750 * 100vw),460px);
  height: min(calc(760 / 750 * 100vw),760px);
  left: 50%;
  transform: translate(-50%);
}

.lp_wrap .sns .movie video{
  top: 6%;
  left: 11.4%;
  width: min(calc(460 / 750 * 100vw),460px);
  height: min(calc(760 / 750 * 100vw),760px);
  object-fit: cover;
}
.lp_wrap .sns .slider_wrap1 .slider .slick-dots {
  bottom: -6%;
  height: 2.3%;
}
.lp_wrap .sns .slider_wrap1 .slider .slick-dots li {
  width: auto;
  height: 100%;
  margin: 0% 0.65%;
  aspect-ratio: 1 / 1;
  box-sizing: border-box;
  background-color: transparent;
  border: 1px solid #000;
  border-radius: 50%;
  transition: 0.2s;
}
.lp_wrap .sns .slider_wrap1 .slider .slick-dots li.slick-active {
  background-color: #000;
}
.lp_wrap .sns .slider_wrap2 {
  position: absolute;
  top: 75%;
  left: 0%;
  width: 100%;
}

.lp_wrap .sns .slider_wrap2 img {
  width: 95.653%;
  margin: auto;
}